#stockbrowse  {
	background-color: #99FF00;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
} 
#vieworder  {
	text-align: right;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	font-size: 85%;
}
#stockrecord {
	font-size: 85%;
}
#stockline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#plantname {
	width: 250px;
	float: left;
}
.stockgenus {
}
.stockspecies {
}
.stockcultivar {
}
.stockbarcode {
}
.stockcontainer {
	width: 30px;
	float: left;
}
.stockgrade {
}
.stockprice {
	width: 60px;
	float: left;
	margin-left: 5px;
	text-align: right;
}
.stockquantity {
	width: 30px;
	text-align: right;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
	font-size: 100%;
}
.stockorderbuttom {
	width: 50px;
	padding-right: 0px;
	vertical-align: middle;
	font-size: 100%;
}
#stockordersummary {
	font-size: 85%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#stockordersummaryheader {
	font-weight: bold;
}
.stockordersummarydescription {
	float: left;
	width: 120px;
	margin-right: 10px;
}
.stockordersummaryvalue {
	text-align: right;
	float: left;
	width: 70px;
	margin-right: 10px;
}


 







